Could not load file or assembly 'Microsoft.Owin.Security, Version=4.0.1.0

0

Hi i'm using NopCommerce web api plugin version 3.90 but this error occurred 'Plugin 'Api'. Could not load file or assembly 'Microsoft.Owin.Security, Version=4.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35' or one of its dependencies. The located assembly's manifest definition does not match the assembly reference. (Exception from HRESULT: 0x80131040).. How could I solve that issue?

asp.net-mvc-4
plugins
nopcommerce-3.90

0 Answers

Nobody has answered this question yet.


User contributions licensed under CC BY-SA 3.0